﻿/**
 * @package 	WordPress
 * @subpackage 	Aspero
 * @version 	1.0.3
 * 
 * Gutenberg CSS Rules
 * Created by CMSMasters
 * 
 */
/*-------------------------------------------------------------------------*/
/* General Styles
/*-------------------------------------------------------------------------*/
.wp-block { max-width: 970px; }

@media (min-width: 1440px) {
    .wp-block { max-width: 1190px; }
}

@media (max-width: 1024px) {
    .wp-block { max-width: 100%; }
}

.wp-block[data-align="full"] { width: 100%; }
/** === Base Typography === */
a { outline: 0; text-decoration: none; transition: color 110ms ease-in-out; }
img.alignright { clear: right; }
img.alignleft { clear: left; }
div.wp-block h1 a,
div.wp-block h2 a,
div.wp-block h3 a,
div.wp-block h4 a,
div.wp-block h5 a,
div.wp-block h6 a,
div.wp-block pre a { font-family: inherit; font-size: inherit; line-height: inherit; font-weight: inherit; font-style: inherit; }
div.wp-block b,
div.wp-block strong { font-weight: bold; }
div.wp-block .editor-rich-text__tinymce code,
div.wp-block .block-editor-rich-text__editable code { background-color: transparent; color: inherit; font-family: monospace; font-size: inherit; line-height: inherit; font-weight: inherit; font-style: inherit; letter-spacing: 1px; margin: 0; padding: 0; border-radius: 0; }
small small { font-size: 75%; }
select { line-height: 1em; text-indent: 0.01px; text-overflow: ''; min-width: 100px; max-width: 100%; height: 45px; padding: 10px 40px 10px 25px; background-position: 100% center; background-repeat: no-repeat; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; appearance: none !important; border-width: 1px; border-style: solid; -webkit-border-radius: 6px; border-radius: 6px; background-image: url('../../../../img/select.png'); }
/** === Post Title === */
.editor-post-title__block .editor-post-title__input { outline: none; }
/** === Default Appender === */
.editor-default-block-appender input[type="text"].editor-default-block-appender__content { outline: none; }
/** === Heading === */
.wp-block-heading { outline: none; }
p.wp-block-subhead { padding: 0; }
/** === Paragraph === */
p.has-background,
p.mce-content-body.has-background { margin: 0; padding: .95em 1.3em; }
p.has-drop-cap:not(:focus):first-letter,
p.mce-content-body.has-drop-cap:not(:focus):first-letter { margin: .32em .73em .1em .52em; }
p.has-small-font-size,
p.mce-content-body.has-small-font-size,
p.has-medium-font-size,
p.mce-content-body.has-medium-font-size,
p.has-large-font-size,
p.mce-content-body.has-large-font-size,
p.has-huge-font-size,
p.mce-content-body.has-huge-font-size,
p[style^="font-size:"],
p.mce-content-body[style^="font-size:"],
p[style*="font-size:"],
p.mce-content-body[style*="font-size:"] { line-height: 1.5em; }
/** === Image === */
.wp-block-image:not(.editor-media-placeholder) { line-height: 0; display: block !important; margin: 0 0 20px; text-align: center; }
.wp-block-image figure { margin: 0 0 20px; }
    .wp-block-image figure.alignleft { margin-right: 2em; }
    .wp-block-image figure.alignright { margin-left: 2em; }
.wp-block-image figcaption { display: block !important; margin: 0; padding: 15px 0; text-align: center !important; }
.wp-block-image div[style^="width:"],
.wp-block-image div[style*="width:"],
.wp-block-image .components-resizable-box__container { max-width: 100% !important; height: auto !important; margin: 0 auto; }
.wp-block-image .editor-rich-text { display: block !important; }
/** === Gallery === */
div.wp-block .wp-block-gallery { margin: 0 0 16px; }
    div.wp-block .wp-block-gallery .blocks-gallery-item { margin: 0 16px 16px 0; padding: 0; }
    div.wp-block .wp-block-gallery.columns-3 .blocks-gallery-image:nth-of-type(3n),
    div.wp-block .wp-block-gallery.columns-3 .blocks-gallery-item:nth-of-type(3n) { margin-right: 0; }
    div.wp-block .wp-block-gallery.columns-3 .blocks-gallery-image:last-child,
    div.wp-block .wp-block-gallery.columns-3 .blocks-gallery-item:last-child { margin-right: 0; }
    div.wp-block .wp-block-gallery.columns-2 .blocks-gallery-image:nth-of-type(2n),
    div.wp-block .wp-block-gallery.columns-2 .blocks-gallery-item:nth-of-type(2n) { margin-right: 0; }
    div.wp-block .wp-block-gallery.columns-2 .blocks-gallery-image:last-child,
    div.wp-block .wp-block-gallery.columns-2 .blocks-gallery-item:last-child { margin-right: 0; }
.wp-block-gallery { margin: 0 0 4px; }
    .wp-block-gallery.columns-3 .blocks-gallery-image:nth-of-type(3n),
    .wp-block-gallery.columns-3 .blocks-gallery-item:nth-of-type(3n) { margin-right: 0; }
    .wp-block-gallery.columns-2 .blocks-gallery-image:nth-of-type(2n),
    .wp-block-gallery.columns-2 .blocks-gallery-item:nth-of-type(2n) { margin-right: 0; }
    .wp-block-gallery li { padding: 0; }
        .wp-block-gallery li:before { content: none; }
    .wp-block-gallery .blocks-gallery-item:before { content: none; }
    .wp-block-gallery.is-cropped .blocks-gallery-image img,
    .wp-block-gallery.is-cropped .blocks-gallery-item img { width: 100%; }
    .wp-block-gallery .blocks-gallery-image figcaption,
    .wp-block-gallery .blocks-gallery-item figcaption { margin: 0; padding: 25px 5px 10px; text-align: center; overflow: hidden; }

@media (max-width: 540px) {
    .wp-block-gallery { display: block; }
        .wp-block-gallery .blocks-gallery-image,
        .wp-block-gallery .blocks-gallery-item { display: block; width: 100%; }
}
/** === Lists === */
div.wp-block ul,
div.wp-block ol { margin: 0; padding: 0; list-style-position: inside; }
    div.wp-block ul li,
    div.wp-block ol li { margin: 0; padding: 10px 0 0; }
        div.wp-block ul li:first-child,
        div.wp-block ol li:first-child { padding-top: 0; }
    div.wp-block ul ol,
    div.wp-block ol ol,
    div.wp-block .block-library-list .editor-rich-text__tinymce ol,
    div.wp-block ul ul,
    div.wp-block ol ul,
    div.wp-block .block-library-list .editor-rich-text__tinymce ul { margin: 0 0 0 20px; padding: 10px 0 0; }
div.wp-block .block-library-list .editor-rich-text__tinymce { margin: 0 0 20px; padding: 0; }
div.wp-block ul { list-style-type: none; }
    div.wp-block ul > li { display: block; position: relative; }
        div.wp-block ul > li:before { content: ''; line-height: 1em; display: inline-block; width: 4px; height: 4px; margin: 0 10px 0 0; vertical-align: middle; position: relative; -webkit-border-radius: 50%; border-radius: 50%; }
div.wp-block ol { list-style-type: decimal-leading-zero; }
/** === Blockquote === */
.wp-block-quote,
.wp-block-quote.is-large,
.wp-block-quote.is-style-large { padding: 0; margin: 0 0 20px; /* don't touch */ position: relative; quotes: none; border-width: 0; border-style: solid; text-align: center; }
    .wp-block-quote:before,
    .wp-block-quote.is-large:before,
    .wp-block-quote.is-style-large:before,
    .wp-block-quote:after,
    .wp-block-quote.is-large:after,
    .wp-block-quote.is-style-large:after { content: none; }
    .wp-block-quote p:last-of-type,
    .wp-block-quote.is-large p:last-of-type,
    .wp-block-quote.is-style-large p:last-of-type { margin: 0; padding: 0; }
    .wp-block-quote cite,
    .wp-block-quote.is-large cite,
    .wp-block-quote.is-style-large cite { display: block; margin-top: 10px; }
    .wp-block-quote .editor-rich-text__tinymce,
    .wp-block-quote.is-large .editor-rich-text__tinymce,
    .wp-block-quote.is-style-large .editor-rich-text__tinymce { line-height: inherit; }
    .wp-block-quote p,
    .wp-block-quote.is-large p,
    .wp-block-quote.is-style-large p,
    .wp-block-quote cite,
    .wp-block-quote.is-large cite,
    .wp-block-quote.is-style-large cite,
    .wp-block-quote footer,
    .wp-block-quote.is-large footer,
    .wp-block-quote.is-style-large footer,
    .wp-block-quote .wp-block-quote__citation,
    .wp-block-quote.is-large .wp-block-quote__citation,
    .wp-block-quote.is-style-large .wp-block-quote__citation { color: inherit; font-family: inherit; font-size: inherit; line-height: inherit; font-weight: inherit; font-style: inherit; }
    .wp-block-quote cite,
    .wp-block-quote.is-large cite,
    .wp-block-quote.is-style-large cite,
    .wp-block-quote footer,
    .wp-block-quote.is-large footer,
    .wp-block-quote.is-style-large footer,
    .wp-block-quote .wp-block-quote__citation,
    .wp-block-quote.is-large .wp-block-quote__citation,
    .wp-block-quote.is-style-large .wp-block-quote__citation { font-style: italic; margin-top: 10px; }
    .wp-block-quote.is-large cite,
    .wp-block-quote.is-style-large cite,
    .wp-block-quote.is-large footer,
    .wp-block-quote.is-style-large footer,
    .wp-block-quote.is-large .wp-block-quote__citation,
    .wp-block-quote.is-style-large .wp-block-quote__citation { text-align: left; }
/** === Block Audio === */
.wp-block-audio { margin-bottom: 20px; }
    .wp-block-audio figcaption { display: block !important; margin: 0; padding: 15px 0; text-align: center !important; }
    .wp-block-audio audio { width: 100%; min-width: 300px; }
        .wp-block-audio audio::-webkit-media-controls-play-button,
        .wp-block-audio audio::-webkit-media-controls-mute-button { opacity: 1; cursor: pointer; -webkit-transition: opacity .3s ease-in-out; -moz-transition: opacity .3s ease-in-out; -ms-transition: opacity .3s ease-in-out; -o-transition: opacity .3s ease-in-out; transition: opacity .3s ease-in-out; }
            .wp-block-audio audio::-webkit-media-controls-play-button:hover,
            .wp-block-audio audio::-webkit-media-controls-mute-button:hover { opacity: 0.5; }
/** === Cover === */
.wp-block-cover,
.wp-block-cover-image { padding: 10px 30px; margin: 0 0 20px; }
    .wp-block-cover.alignleft,
    .wp-block-cover-image.alignleft { margin-left: 0; margin-right: 2em; }
    .wp-block-cover.alignright,
    .wp-block-cover-image.alignright { margin-left: 2em; margin-right: 0; }
    .wp-block-cover h2,
    .wp-block-cover-image h2,
    .wp-block-cover .wp-block-cover-text,
    .wp-block-cover-image .wp-block-cover-text,
    .wp-block-cover .wp-block-cover-image-text,
    .wp-block-cover-image .wp-block-cover-image-text { margin: 0; padding: 0; }
        .wp-block-cover h2 strong,
        .wp-block-cover-image h2 strong,
        .wp-block-cover .wp-block-cover-text strong,
        .wp-block-cover-image .wp-block-cover-text strong,
        .wp-block-cover .wp-block-cover-image-text strong,
        .wp-block-cover-image .wp-block-cover-image-text strong { font-weight: bolder; }
    .wp-block-cover-image.alignleft,
    .wp-block-cover-image.alignright,
    .wp-block-cover.alignleft,
    .wp-block-cover.alignright,
    [data-align=left] .wp-block-cover,
    [data-align=left] .wp-block-cover-image,
    [data-align=right] .wp-block-cover,
    [data-align=right] .wp-block-cover-image { width: auto; max-width: 100%; }
/** === File === */
.wp-block-file { margin: 0 0 20px; }
    .wp-block-file > a:not([class]),
    .wp-block-file .wp-block-file__textlink { display: inline-block; margin: 0 20px 0 0; }
[dir=rtl] .wp-block-file > a:not([class]),
[dir=rtl] .wp-block-file .wp-block-file__textlink { margin-left: 20px; margin-right: 0; }
.wp-block-file .wp-block-file__button-richtext-wrapper { display: inline-block; margin: 0; }
.wp-block-file .wp-block-file__button,
.wp-block-file a.wp-block-file__button { display: inline-block; padding: 10px 30px; position: relative; white-space: nowrap; text-align: center; border-width: 1px; border-style: solid; -webkit-border-radius: 6px; border-radius: 6px; -webkit-transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out; -moz-transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out; -ms-transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out; -o-transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out; transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out; }
    .wp-block-file .wp-block-file__button,
    .wp-block-file a.wp-block-file__button,
    .wp-block-file .wp-block-file__button:hover,
    .wp-block-file a.wp-block-file__button:hover,
    .wp-block-file .wp-block-file__button:focus,
    .wp-block-file a.wp-block-file__button:focus,
    .wp-block-file .wp-block-file__button:active,
    .wp-block-file a.wp-block-file__button:active { margin: 0; border-width: 0; border-style: solid; -webkit-box-shadow: none; box-shadow: none; opacity: 1; }
        .wp-block-file .wp-block-file__button:before,
        .wp-block-file a.wp-block-file__button:before,
        .wp-block-file .wp-block-file__button:hover:before,
        .wp-block-file a.wp-block-file__button:hover:before,
        .wp-block-file .wp-block-file__button:focus:before,
        .wp-block-file a.wp-block-file__button:focus:before,
        .wp-block-file .wp-block-file__button:active:before,
        .wp-block-file a.wp-block-file__button:active:before,
        .wp-block-file .wp-block-file__button:after,
        .wp-block-file a.wp-block-file__button:after,
        .wp-block-file .wp-block-file__button:hover:after,
        .wp-block-file a.wp-block-file__button:hover:after,
        .wp-block-file .wp-block-file__button:focus:after,
        .wp-block-file a.wp-block-file__button:focus:after,
        .wp-block-file .wp-block-file__button:active:after,
        .wp-block-file a.wp-block-file__button:active:after { content: none !important; }
/** === Video === */
.wp-block-video { margin: 0 0 20px; text-align: center; }
    .wp-block-video video { display: inline-block; }
    .wp-block-video figcaption { margin: 0; padding: 6px 0 15px; text-align: center; }
/** === Code === */
.wp-block-code { background-color: transparent; color: inherit; font-family: monospace; font-size: inherit; line-height: inherit; font-weight: inherit; font-style: inherit; letter-spacing: 1px; margin: 0 0 20px; border-width: 0; border-style: solid; -webkit-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; box-shadow: none; }
    .wp-block-code code,
    .wp-block-code .editor-plain-text { background-color: inherit; color: inherit; font-family: inherit; font-size: inherit; line-height: inherit; font-weight: inherit; font-style: inherit; letter-spacing: inherit; display: block; }
/** === Custom HTML === */
.wp-block-html { margin: 0 0 20px; }
    .wp-block-html .editor-plain-text { display: block; color: inherit; font-family: inherit; font-size: inherit; line-height: inherit; font-weight: inherit; font-style: inherit; }
    .wp-block-html iframe { display: block; }
/** === Preformatted === */
.wp-block-preformatted { margin: 0 0 20px; }
    .wp-block-preformatted pre { color: inherit; font-family: monospace; font-size: inherit; line-height: inherit; font-weight: inherit; font-style: inherit; letter-spacing: 1px; }
/** === Pullquote === */
.wp-block-pullquote { margin: 0 0 20px; padding: 50px 0; }
    .wp-block-pullquote.alignleft { margin-right: 2em; }
    .wp-block-pullquote.alignright { margin-left: 2em; }
    .wp-block-pullquote:not(.is-style-solid-color) { border-top-width: 4px; border-top-style: solid; border-bottom-width: 4px; border-bottom-style: solid; }
    .wp-block-pullquote.is-style-solid-color { padding-left: 50px; padding-right: 50px; }
        .wp-block-pullquote.is-style-solid-color blockquote { max-width: 100%; }
        .wp-block-pullquote blockquote,
        .wp-block-pullquote.alignleft blockquote,
        .wp-block-pullquote.alignright blockquote,
        .wp-block-pullquote.is-style-solid-color blockquote { margin: 0; padding: 0; hyphens: auto; word-break: break-word; border-width: 0; border-style: solid; text-align: center; }
            .wp-block-pullquote blockquote:before,
            .wp-block-pullquote.alignleft blockquote:before,
            .wp-block-pullquote.alignright blockquote:before,
            .wp-block-pullquote.is-style-solid-color blockquote:before { content: none; }
            .wp-block-pullquote blockquote,
            .wp-block-pullquote.alignleft blockquote,
            .wp-block-pullquote.alignright blockquote,
            .wp-block-pullquote.is-style-solid-color blockquote,
            .wp-block-pullquote blockquote p,
            .wp-block-pullquote.alignleft blockquote p,
            .wp-block-pullquote.alignright blockquote p,
            .wp-block-pullquote.is-style-solid-color blockquote p,
            .wp-block-pullquote blockquote .editor-rich-text p,
            .wp-block-pullquote.alignleft blockquote .editor-rich-text p,
            .wp-block-pullquote.alignright blockquote .editor-rich-text p,
            .wp-block-pullquote.is-style-solid-color blockquote .editor-rich-text p,
            .wp-block-pullquote blockquote .editor-rich-text__tinymce,
            .wp-block-pullquote.alignleft blockquote .editor-rich-text__tinymce,
            .wp-block-pullquote.alignright blockquote .editor-rich-text__tinymce,
            .wp-block-pullquote.is-style-solid-color blockquote .editor-rich-text__tinymce,
            .wp-block-pullquote blockquote .editor-rich-text__tinymce p,
            .wp-block-pullquote.alignleft blockquote .editor-rich-text__tinymce p,
            .wp-block-pullquote.alignright blockquote .editor-rich-text__tinymce p,
            .wp-block-pullquote.is-style-solid-color blockquote .editor-rich-text__tinymce p,
            .wp-block-pullquote blockquote cite,
            .wp-block-pullquote.alignleft blockquote cite,
            .wp-block-pullquote.alignright blockquote cite,
            .wp-block-pullquote.is-style-solid-color blockquote cite,
            .wp-block-pullquote blockquote .wp-block-pullquote__citation,
            .wp-block-pullquote.alignleft blockquote .wp-block-pullquote__citation,
            .wp-block-pullquote.alignright blockquote .wp-block-pullquote__citation,
            .wp-block-pullquote.is-style-solid-color blockquote .wp-block-pullquote__citation { color: inherit; font-family: inherit; font-size: inherit; line-height: inherit; font-weight: inherit; font-style: inherit; text-transform: inherit; }
                .wp-block-pullquote blockquote p:last-of-type,
                .wp-block-pullquote.alignleft blockquote p:last-of-type,
                .wp-block-pullquote.alignright blockquote p:last-of-type,
                .wp-block-pullquote.is-style-solid-color blockquote p:last-of-type,
                .wp-block-pullquote blockquote > .editor-rich-text p:last-of-type,
                .wp-block-pullquote.alignleft blockquote > .editor-rich-text p:last-of-type,
                .wp-block-pullquote.alignright blockquote > .editor-rich-text p:last-of-type,
                .wp-block-pullquote.is-style-solid-color blockquote > .editor-rich-text p:last-of-type { margin: 0; }
                .wp-block-pullquote blockquote cite,
                .wp-block-pullquote.alignleft blockquote cite,
                .wp-block-pullquote.alignright blockquote cite,
                .wp-block-pullquote.is-style-solid-color blockquote cite,
                .wp-block-pullquote blockquote .wp-block-pullquote__citation,
                .wp-block-pullquote.alignleft blockquote .wp-block-pullquote__citation,
                .wp-block-pullquote.alignright blockquote .wp-block-pullquote__citation,
                .wp-block-pullquote.is-style-solid-color blockquote .wp-block-pullquote__citation { display: block; font-style: italic; margin-top: 15px; }
/** === Table === */
.wp-block-table { border-spacing: 0; border-collapse: collapse; width: 100%; margin-bottom: 20px; /* don't touch */ /* for gutenberg start */ /* for gutenberg end */ }
    .wp-block-table th,
    .wp-block-table td { border-width: 0; border-style: solid; /* for gutenberg */ border-bottom-width: 1px; border-bottom-style: solid; }
    .wp-block-table tr th:first-child,
    .wp-block-table tr td:first-child { border-left-width: 1px; border-left-style: solid; }
    .wp-block-table tr th:last-child,
    .wp-block-table tr td:last-child { border-right-width: 1px; border-right-style: solid; }
    .wp-block-table thead tr:first-child th { border-top-width: 1px; border-top-style: solid; }
    .wp-block-table thead tr th,
    .wp-block-table thead tr td { padding: 17px 30px; }
    .wp-block-table thead + tbody tr:first-child th,
    .wp-block-table thead + tbody tr:first-child td { border-top-width: 0; border-top-style: solid; }
    .wp-block-table.is-style-stripes { border-width: 0; border-style: solid; }
        .wp-block-table.is-style-stripes tr:nth-child(odd) { background-color: transparent !important; }
    .wp-block-table tbody tr:first-child th,
    .wp-block-table tbody tr:first-child td { border-top-width: 1px; border-top-style: solid; }
    .wp-block-table tbody tr th,
    .wp-block-table tbody tr td { padding: 13px 30px; }
    .wp-block-table tfoot tr th,
    .wp-block-table tfoot tr td { padding: 16px 30px; }
    .wp-block-table caption { text-align: center; padding: 20px; }
    .wp-block-table .wp-block-table__cell-content { color: inherit; font-family: inherit; font-size: inherit; line-height: inherit; font-weight: inherit; font-style: inherit; padding: 0; }
/** === Verse === */
.wp-block-verse { margin: 0 0 20px; padding: 0; }
    .wp-block-verse pre { color: inherit; font-family: monospace; font-size: inherit; line-height: inherit; font-weight: inherit; font-style: inherit; letter-spacing: 1px; padding: 0; }
/** === Spacer === */
.wp-block-spacer { clear: both; }
/** === Button === */
.wp-block-button { display: block; margin: 0 0 20px; }
    .wp-block-button.alignleft { margin-right: 2em; }
    .wp-block-button.alignright { margin-left: 2em; }
    .wp-block-button .wp-block-button__link,
    .wp-block-button.is-style-outline .wp-block-button__link { display: inline-block; padding: 10px 30px; position: relative; white-space: nowrap; text-align: center; border-width: 1px; border-style: solid; -webkit-border-radius: 6px; border-radius: 6px; -webkit-transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out, box-shadow .3s ease-in-out, border-radius .3s ease-in-out; -moz-transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out, box-shadow .3s ease-in-out, border-radius .3s ease-in-out; -ms-transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out, box-shadow .3s ease-in-out, border-radius .3s ease-in-out; -o-transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out, box-shadow .3s ease-in-out, border-radius .3s ease-in-out; transition: color .3s ease-in-out, background-color .3s ease-in-out, border-color .3s ease-in-out, box-shadow .3s ease-in-out, border-radius .3s ease-in-out; }
        .wp-block-button .wp-block-button__link,
        .wp-block-button.is-style-outline .wp-block-button__link,
        .wp-block-button .wp-block-button__link:hover,
        .wp-block-button.is-style-outline .wp-block-button__link:hover,
        .wp-block-button .wp-block-button__link:focus,
        .wp-block-button.is-style-outline .wp-block-button__link:focus,
        .wp-block-button .wp-block-button__link:active,
        .wp-block-button.is-style-outline .wp-block-button__link:active { -webkit-box-shadow: none; box-shadow: none; }
            .wp-block-button .wp-block-button__link:before,
            .wp-block-button.is-style-outline .wp-block-button__link:before,
            .wp-block-button .wp-block-button__link:hover:before,
            .wp-block-button.is-style-outline .wp-block-button__link:hover:before,
            .wp-block-button .wp-block-button__link:focus:before,
            .wp-block-button.is-style-outline .wp-block-button__link:focus:before,
            .wp-block-button .wp-block-button__link:active:before,
            .wp-block-button.is-style-outline .wp-block-button__link:active:before,
            .wp-block-button .wp-block-button__link:after,
            .wp-block-button.is-style-outline .wp-block-button__link:after,
            .wp-block-button .wp-block-button__link:hover:after,
            .wp-block-button.is-style-outline .wp-block-button__link:hover:after,
            .wp-block-button .wp-block-button__link:focus:after,
            .wp-block-button.is-style-outline .wp-block-button__link:focus:after,
            .wp-block-button .wp-block-button__link:active:after,
            .wp-block-button.is-style-outline .wp-block-button__link:active:after { content: none !important; }
    .wp-block-button:not(.is-style-outline) .wp-block-button__link { border-width: 0; border-style: solid; }
    .wp-block-button.is-style-outline .wp-block-button__link.has-text-color { border-color: currentColor !important; }
    .wp-block-button.is-style-squared .wp-block-button__link { -webkit-border-radius: 0; border-radius: 0; }
/** === Columns === */
.wp-block-columns .wp-block-column { margin-bottom: 20px; }
    .wp-block-columns .wp-block-column > p,
    .wp-block-columns .wp-block-column .wp-block-paragraph { margin-bottom: 0; }
        .wp-block-columns .wp-block-column > p:not(.has-background),
        .wp-block-columns .wp-block-column .wp-block-paragraph:not(.has-background) { padding-bottom: 0; }
/** === Media Text === */
.wp-block-media-text { margin: 0 0 20px; }

@media (max-width: 600px) {
    .wp-block-media-text { display: block; }
        .wp-block-media-text .wp-block-media-text__media { margin: 0 0 20px; }
        .wp-block-media-text .wp-block-media-text__content { padding: 0; }
}

.wp-block-media-text .wp-block-media-text__content p:last-of-type { margin: 0; padding: 0; }
/** === Separator === */
.wp-block-separator,
.wp-block-separator.is-style-wide,
.wp-block-separator.is-style-dots { max-width: 100%; min-height: 1px; margin: 40px auto; position: relative; border-width: 0; border-style: solid; }
    .wp-block-separator:before { content: ''; width: 30%; height: 1px; margin: auto !important; position: absolute; left: 0; right: 0; top: 0; bottom: 0; }
    .wp-block-separator.is-style-wide:before { width: 100%; }
    .wp-block-separator.is-style-dots { height: 10px; line-height: 10px; text-align: center; }
        .wp-block-separator.is-style-dots:before { content: "\00b7 \00b7 \00b7"; font-family: serif; font-size: 45px; line-height: 10px; letter-spacing: 1.4em; width: 100%; height: 10px; padding: 0 0 0 1.4em; }
    .wp-block-separator:not(.is-style-wide):not(.is-style-dots) { max-width: 100%; }
/** === Archives, Categories === */
ul.wp-block-archives,
ul.wp-block-categories,
ul.wp-block-categories__list { margin-bottom: 20px; padding: 0; position: relative; }
div.wp-block ul.wp-block-archives,
div.wp-block ul.wp-block-categories,
div.wp-block ul.wp-block-categories__list { margin-bottom: 20px; padding: 0; position: relative; }
    div.wp-block ul.wp-block-archives ul,
    div.wp-block ul.wp-block-categories ul,
    div.wp-block ul.wp-block-categories__list ul { margin-bottom: 0; padding: 10px 0 0; }
div.wp-block-archives.wp-block-archives-dropdown,
div.wp-block-categories.wp-block-categories-dropdown { margin-bottom: 20px; }
    div.wp-block-archives.wp-block-archives-dropdown label,
    div.wp-block-categories.wp-block-categories-dropdown label { display: none; }
/** === Latest Posts === */
.wp-block-latest-posts { margin-bottom: 20px; padding: 0; list-style-type: none !important; }
    .wp-block-latest-posts ul { list-style-type: none !important; }
    .wp-block-latest-posts li:before { content: none !important; }
    .wp-block-latest-posts .wp-block-latest-posts__post-date { display: block; margin: -3px 0 0; }
    .wp-block-latest-posts.is-grid { margin-left: -20px; margin-right: -20px; margin-top: -20px; }
        .wp-block-latest-posts.is-grid li { margin-top: 20px; padding-left: 20px; padding-right: 20px; padding-top: 0; }
div.wp-block .wp-block-latest-posts { margin-bottom: 20px; padding: 0; }
    div.wp-block .wp-block-latest-posts ul { margin-bottom: 0; padding: 10px 0 0; }
/** === Latest Comments === */
.wp-block-latest-comments { list-style: none; margin-bottom: 20px; }
    .wp-block-latest-comments .wp-block-latest-comments__comment { min-height: auto; margin: 25px 0 0; padding: 0; overflow: hidden; }
        .wp-block-latest-comments .wp-block-latest-comments__comment:first-child { margin: 0; }
    .wp-block-latest-comments.has-avatars .wp-block-latest-comments__comment { min-height: 48px; }
    .wp-block-latest-comments .wp-block-latest-comments__comment-avatar { width: 48px; height: 48px; margin: 0 17px 0 0; float: left; -webkit-border-radius: 50%; border-radius: 50%; }
[dir=rtl] .wp-block-latest-comments .wp-block-latest-comments__comment-avatar { margin: 0 0 0 17px; float: right; }
.wp-block-latest-comments article { display: block; padding: 0 0 0 3px; overflow: hidden; }
[dir=rtl] .wp-block-latest-comments article { margin: 0 3px 0 0; }
.wp-block-latest-comments.has-avatars .wp-block-latest-comments__comment-meta,
.wp-block-latest-comments .wp-block-latest-comments__comment-meta { margin: 0; }
.wp-block-latest-comments .wp-block-latest-comments__comment-date { margin: -3px 0 0; }
.wp-block-latest-comments.has-avatars .wp-block-latest-comments__comment-excerpt,
.wp-block-latest-comments .wp-block-latest-comments__comment-excerpt { margin: 5px 0 0; }
    .wp-block-latest-comments.has-avatars .wp-block-latest-comments__comment-excerpt p,
    .wp-block-latest-comments .wp-block-latest-comments__comment-excerpt p { margin: 0; padding: 0 0 20px; }
    .wp-block-latest-comments.has-avatars .wp-block-latest-comments__comment-excerpt > *:last-child,
    .wp-block-latest-comments .wp-block-latest-comments__comment-excerpt > *:last-child { margin: 0; padding: 0; }
.wp-block-latest-comments.aligncenter .wp-block-latest-comments__comment-avatar { margin: 0 auto 10px; float: none; }
.wp-block-latest-comments.aligncenter article { padding: 0 3px; }
.wp-block-latest-comments.aligncenter .wp-block-latest-comments__comment-excerpt { text-align: center; }
/** === Classic Editor === */
.wp-caption dd { margin: 0; padding: 10px 5px; text-align: center; }
div.wp-block .wp-block-freeform.block-library-rich-text__tinymce h1 a,
div.wp-block .wp-block-freeform.block-library-rich-text__tinymce h2 a,
div.wp-block .wp-block-freeform.block-library-rich-text__tinymce h3 a,
div.wp-block .wp-block-freeform.block-library-rich-text__tinymce h4 a,
div.wp-block .wp-block-freeform.block-library-rich-text__tinymce h5 a,
div.wp-block .wp-block-freeform.block-library-rich-text__tinymce h6 a { color: inherit; }
.wp-block-freeform.mce-content-body > p { margin-top: 0; margin-bottom: 0; padding-bottom: 20px; }
.wp-block-freeform.mce-content-body > h1,
.wp-block-freeform.mce-content-body > h2,
.wp-block-freeform.mce-content-body > h3,
.wp-block-freeform.mce-content-body > h4,
.wp-block-freeform.mce-content-body > h5,
.wp-block-freeform.mce-content-body > h6,
.wp-block-freeform.mce-content-body > table,
.wp-block-freeform.mce-content-body > blockquote,
.wp-block-freeform.mce-content-body > ul,
.wp-block-freeform.mce-content-body > ol,
.wp-block-freeform.mce-content-body > pre,
.wp-block-freeform.mce-content-body > address { margin-top: 0; margin-bottom: 20px; }
.wp-block-freeform.mce-content-body > dl { margin-top: 0; margin-bottom: 0; }
.wp-block-freeform.mce-content-body .alignleft,
.wp-block-freeform.mce-content-body .alignright,
.wp-block-freeform.mce-content-body .aligncenter,
.wp-block-freeform.mce-content-body .alignnone { margin-top: 0; margin-bottom: 22px; }
.wp-block-freeform abbr,
.wp-block-freeform acronym { text-decoration: underline; }
.wp-block-freeform pre,
.wp-block-freeform code,
.wp-block-freeform tt,
.wp-block-freeform kbd,
.wp-block-freeform samp { background-color: transparent; color: inherit; font-family: monospace; font-size: inherit; line-height: inherit; font-weight: inherit; font-style: inherit; letter-spacing: 1px; margin: 0; padding: 0; }
.wp-block-freeform dl { max-width: 100%; display: block; overflow: hidden; }
.wp-block-freeform dt { display: block; font-weight: bold; overflow: hidden; }
.wp-block-freeform dd { display: block; overflow: hidden; margin: 0 0 20px; }
.wp-block-freeform hr { margin: 40px 0; border-top-width: 0; border-top-style: solid; border-bottom-width: 1px; border-bottom-style: solid; }
.wp-block-freeform blockquote { margin: 0; -webkit-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; box-shadow: none; padding: 0; margin: 0 0 20px; /* don't touch */ position: relative; quotes: none; border-width: 0; border-style: solid; text-align: center; }
    .wp-block-freeform blockquote:before,
    .wp-block-freeform blockquote:after { content: none; }
    .wp-block-freeform blockquote p:last-of-type { margin: 0; padding: 0; }
    .wp-block-freeform blockquote cite { display: block; margin-top: 10px; }
    .wp-block-freeform blockquote cite { display: block; }
.wp-block-freeform .mce-item-table,
.wp-block-freeform table { border-spacing: 0; border-collapse: collapse; width: 100%; margin-bottom: 20px; /* don't touch */ /* for gutenberg start */ /* for gutenberg end */ }
    .wp-block-freeform .mce-item-table th,
    .wp-block-freeform table th { font-weight: inherit; text-align: left; }
[dir=rtl] .wp-block-freeform .mce-item-table th,
[dir=rtl] .wp-block-freeform table th { text-align: right; }
.wp-block-freeform .mce-item-table th,
.wp-block-freeform table th,
.wp-block-freeform .mce-item-table td,
.wp-block-freeform table td { border-width: 0; border-style: solid; /* for gutenberg */ border-bottom-width: 1px; border-bottom-style: solid; }
.wp-block-freeform .mce-item-table tr th:first-child,
.wp-block-freeform table tr th:first-child,
.wp-block-freeform .mce-item-table tr td:first-child,
.wp-block-freeform table tr td:first-child { border-left-width: 1px; border-left-style: solid; }
.wp-block-freeform .mce-item-table tr th:last-child,
.wp-block-freeform table tr th:last-child,
.wp-block-freeform .mce-item-table tr td:last-child,
.wp-block-freeform table tr td:last-child { border-right-width: 1px; border-right-style: solid; }
.wp-block-freeform .mce-item-table thead tr:first-child th,
.wp-block-freeform table thead tr:first-child th { border-top-width: 1px; border-top-style: solid; }
.wp-block-freeform .mce-item-table thead tr th,
.wp-block-freeform table thead tr th,
.wp-block-freeform .mce-item-table thead tr td,
.wp-block-freeform table thead tr td { padding: 17px 30px; }
.wp-block-freeform .mce-item-table thead + tbody tr:first-child th,
.wp-block-freeform table thead + tbody tr:first-child th,
.wp-block-freeform .mce-item-table thead + tbody tr:first-child td,
.wp-block-freeform table thead + tbody tr:first-child td { border-top-width: 0; border-top-style: solid; }
.wp-block-freeform .mce-item-table.is-style-stripes,
.wp-block-freeform table.is-style-stripes { border-width: 0; border-style: solid; }
    .wp-block-freeform .mce-item-table.is-style-stripes tr:nth-child(odd),
    .wp-block-freeform table.is-style-stripes tr:nth-child(odd) { background-color: transparent !important; }
.wp-block-freeform .mce-item-table tbody tr:first-child th,
.wp-block-freeform table tbody tr:first-child th,
.wp-block-freeform .mce-item-table tbody tr:first-child td,
.wp-block-freeform table tbody tr:first-child td { border-top-width: 1px; border-top-style: solid; }
.wp-block-freeform .mce-item-table tbody tr th,
.wp-block-freeform table tbody tr th,
.wp-block-freeform .mce-item-table tbody tr td,
.wp-block-freeform table tbody tr td { padding: 13px 30px; }
.wp-block-freeform .mce-item-table tfoot tr th,
.wp-block-freeform table tfoot tr th,
.wp-block-freeform .mce-item-table tfoot tr td,
.wp-block-freeform table tfoot tr td { padding: 16px 30px; }
.wp-block-freeform .mce-item-table caption,
.wp-block-freeform table caption { text-align: center; padding: 20px; }
.wp-block-freeform .gallery { position: relative; margin: 0 -1.3% 20px; }
    .wp-block-freeform .gallery:after { content: '.'; display: block; clear: both; height: 0; visibility: hidden; overflow: hidden; }
    .wp-block-freeform .gallery img { width: 100%; border: none; }
    .wp-block-freeform .gallery .gallery-item { position: relative; float: left; margin: 0 1.3% 20px; }
        .wp-block-freeform .gallery .gallery-item:after { content: '.'; display: block; clear: both; height: 0; visibility: hidden; overflow: hidden; }
        .wp-block-freeform .gallery .gallery-item .wp-caption-text { margin: 0; padding: 10px 5px; text-align: center; }
    .wp-block-freeform .gallery.gallery-columns-1 .gallery-item { width: 97.4%; position: relative; float: none; clear: both; }
    .wp-block-freeform .gallery.gallery-columns-2 .gallery-item { width: 47.4%; }
        .wp-block-freeform .gallery.gallery-columns-2 .gallery-item:nth-child(2n+1) { clear: both; }
    .wp-block-freeform .gallery.gallery-columns-3 .gallery-item { width: 30.733%; }
        .wp-block-freeform .gallery.gallery-columns-3 .gallery-item:nth-child(3n+1) { clear: both; }
    .wp-block-freeform .gallery.gallery-columns-4 .gallery-item { width: 22.4%; }
        .wp-block-freeform .gallery.gallery-columns-4 .gallery-item:nth-child(4n+1) { clear: both; }
    .wp-block-freeform .gallery.gallery-columns-5 .gallery-item { width: 17.4%; }
        .wp-block-freeform .gallery.gallery-columns-5 .gallery-item:nth-child(5n+1) { clear: both; }
    .wp-block-freeform .gallery.gallery-columns-6 .gallery-item { width: 14.067%; }
        .wp-block-freeform .gallery.gallery-columns-6 .gallery-item:nth-child(6n+1) { clear: both; }
    .wp-block-freeform .gallery.gallery-columns-7 .gallery-item { width: 11.686%; }
        .wp-block-freeform .gallery.gallery-columns-7 .gallery-item:nth-child(7n+1) { clear: both; }
    .wp-block-freeform .gallery.gallery-columns-8 .gallery-item { width: 9.9%; }
        .wp-block-freeform .gallery.gallery-columns-8 .gallery-item:nth-child(8n+1) { clear: both; }
    .wp-block-freeform .gallery.gallery-columns-9 .gallery-item { width: 8.511%; }
        .wp-block-freeform .gallery.gallery-columns-9 .gallery-item:nth-child(9n+1) { clear: both; }
/** === Vimeo Block === */
.wp-block-embed-vimeo .wp-block-embed__wrapper { position: relative; max-width: 100%; width: 100%; height: 0; padding-bottom: 66.86%; margin-bottom: 20px; overflow: hidden; }
    .wp-block-embed-vimeo .wp-block-embed__wrapper iframe { width: 100%; max-width: auto; height: 100%; margin-bottom: 0; position: absolute; left: 0; top: 0; }
